Thread: Install error
View Single Post
Old 09-15-03, 04:04 PM   #3
tomle
Registered User
 
Join Date: Sep 2003
Posts: 3
Default

got my 2.4 kernel up and working after posting this message, worked just fine under this kernel .. (which is compiled with the newest gcc version)

regards
Thomas
tomle is offline   Reply With Quote